/* Primary Navigation 
#top-navigation {
	width: 942px;
	height: 30px;
	background: url(../images/barbados-weather-nav-background.png) no-repeat;
	padding-top: 7px;
	float: left;
	} 
	#top-navigation li {
		display: inline;
		margin-left: 15px;
	}
	#top-navigation a {
		text-transform:uppercase;
		text-decoration:none;
		color:#5c5c5c;
		}
	#top-navigation a:hover {color: #fff;}
*/
/* Primary Navigation */
#top-navigation {
	width: 942px;
	height: 30px;
	background: url('../images/barbados-weather-nav-background.png') no-repeat;
	padding-top: 7px;
	float: left;
	} 
/* style unordered list */
#top-navigation ul {
padding: 0;
margin: 0;
list-style: none;
}
/* style menu items */
#top-navigation li {
display: inline;
margin-left: 15px;
float: left;
position: relative;
z-index: 2
}
#top-navigation li a {
text-decoration: none;
color: #666666;
z-index: 2
}
#top-navigation li a:hover {
color: #fff;
}
/* position and hide drop-down menu */
#top-navigation li ul{
width: 130px;
background: #000000;
display: none;
position: absolute;
top: 0px;
left: -10px;
}
#top-navigation li > ul{
margin-top: 0;
margin-left: 0;
padding-top: 20px;
}
/* display drop-down menu */
#top-navigation li:hover ul{
display: block;
}